static const char *RcsId = "$Header: /users/chaize/newsvn/cvsroot/Instrumentation/DigitalDelayGenerator/src/ClassFactory.cpp,v 1.1 2009-01-21 13:04:56 stephle Exp $";
//+=============================================================================
//
// file :        ClassFactory.cpp
//
// description : C++ source for the class_factory method of the DServer
//               device class. This method is responsible to create
//               all class singletin for a device server. It is called
//               at device server startup
//
// project :     TANGO Device Server
//
// $Author: stephle $
//
// $Revision: 1.1 $
//
// $Log: not supported by cvs2svn $
//
// copyleft :    European Synchrotron Radiation Facility
//               BP 220, Grenoble 38043
//               FRANCE
//
//-=============================================================================
//
//  		This file is generated by POGO
//	(Program Obviously used to Generate tango Object)
//
//         (c) - Software Engineering Group - ESRF
//=============================================================================


#include <tango.h>
#include <DigitalDelayGeneratorClass.h>

/**
 *	Create DigitalDelayGeneratorClass singleton and store it in DServer object.
 */

void Tango::DServer::class_factory()
{

	add_class(DigitalDelayGenerator_ns::DigitalDelayGeneratorClass::init("DigitalDelayGenerator"));

}
